
Network Tools - Feature #2135

Ping modular input

11/07/2017 06:14 PM - Luke Murphey

Status: Closed Start date: 11/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

See https://answers.splunk.com/answers/551187/feature-request-schedule-speedtest.html

Associated revisions

Revision 206 - 11/09/2017 07:54 AM - lukemurphey

Renaming the search commands so that they don't get confused with the modulat inputs

Reference #2135

Revision 207 - 11/09/2017 07:54 AM - lukemurphey

Adding a ping modular input

Reference #2135

History

#1 - 11/07/2017 06:47 PM - Luke Murphey

- Description updated

#2 - 11/07/2017 07:05 PM - Luke Murphey

Needs to handle about 500 servers every 1-5 mins according to 

https://answers.splunk.com/answers/551187/feature-request-schedule-speedtest.html.

Another person asked for 8,000 servers every 5 mins.

This would mean it would need to handle somewhere between 2-8 hosts per second.

#3 - 11/09/2017 06:59 AM - Luke Murphey

Need to sourcetype the logs too.

#4 - 11/09/2017 07:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
